Skip to main content
GET
List all Core Balances

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

core_account_id
string
Pattern: ^core_account_\w+$
Example:

"core_account_xyz123"

limit
integer
default:10
Required range: 1 <= x <= 100
starting_after
string
Pattern: ^core_balance_\w+$
ending_before
string
Pattern: ^core_balance_\w+$

Response

A list of Core Balance objects.

objects
object[]
required
has_more
boolean
required